header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Amnesia
  repository: kara.moe
  conditions:
    tagPresence:
      - 3d4461c5-d245-4e40-82bc-b2978fa936d7
      - 1c47289a-e3a2-4974-be32-e0e2a4c6ac0f
      - 3fb03db9-8336-48fc-96dc-e9d662788d32
      - f2c5802b-2730-4d2f-a9f7-3c98cb8f399d
      - 2a44eab2-041f-4a20-832b-c3804efbb808
      - f8c04870-ff77-49c9-b5d9-08a4b7e5656f
  actions:
    addTag:
      - tid: a3080539-32e3-4c6b-b627-03ad61c88daa
        type: 18
